diff --git a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/search/spi/model/index/contributor/BookmarksFolderModelIndexerWriterContributor.java b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/search/spi/model/index/contributor/BookmarksFolderModelIndexerWriterContributor.java
index 8ee6ff0c5dbab3..42a4b3233985b8 100644
--- a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/search/spi/model/index/contributor/BookmarksFolderModelIndexerWriterContributor.java
+++ b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/search/spi/model/index/contributor/BookmarksFolderModelIndexerWriterContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.internal.search.spi.model.index.contributor;
diff --git a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/search/spi/model/query/contributor/BookmarksEntryModelPreFilterContributor.java b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/search/spi/model/query/contributor/BookmarksEntryModelPreFilterContributor.java
index 455d6d2d1f6e23..68bbeef8b2eeb7 100644
--- a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/search/spi/model/query/contributor/BookmarksEntryModelPreFilterContributor.java
+++ b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/search/spi/model/query/contributor/BookmarksEntryModelPreFilterContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.internal.search.spi.model.query.contributor;
diff --git a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/search/spi/model/query/contributor/BookmarksFolderModelPreFilterContributor.java b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/search/spi/model/query/contributor/BookmarksFolderModelPreFilterContributor.java
index 9edb89ff6931f8..5dc328849175c6 100644
--- a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/search/spi/model/query/contributor/BookmarksFolderModelPreFilterContributor.java
+++ b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/search/spi/model/query/contributor/BookmarksFolderModelPreFilterContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.internal.search.spi.model.query.contributor;
diff --git a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/search/spi/model/result/contributor/BookmarksEntryModelSummaryContributor.java b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/search/spi/model/result/contributor/BookmarksEntryModelSummaryContributor.java
index 0f4fa0923b9386..18e87f806618df 100644
--- a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/search/spi/model/result/contributor/BookmarksEntryModelSummaryContributor.java
+++ b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/search/spi/model/result/contributor/BookmarksEntryModelSummaryContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.internal.search.spi.model.result.contributor;
diff --git a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/search/spi/model/result/contributor/BookmarksFolderModelSummaryContributor.java b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/search/spi/model/result/contributor/BookmarksFolderModelSummaryContributor.java
index 41c2c45edcd6a4..f026e8d08db9fd 100644
--- a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/search/spi/model/result/contributor/BookmarksFolderModelSummaryContributor.java
+++ b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/search/spi/model/result/contributor/BookmarksFolderModelSummaryContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.internal.search.spi.model.result.contributor;
diff --git a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/search/util/BookmarksFolderBatchReindexer.java b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/search/util/BookmarksFolderBatchReindexer.java
index 0d02f2b781a38e..c3460e8ec0ebab 100644
--- a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/search/util/BookmarksFolderBatchReindexer.java
+++ b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/search/util/BookmarksFolderBatchReindexer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.internal.search.util;
diff --git a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/search/util/BookmarksFolderBatchReindexerImpl.java b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/search/util/BookmarksFolderBatchReindexerImpl.java
index 1af67f3b6d7d02..5f7cff9c7acb0f 100644
--- a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/search/util/BookmarksFolderBatchReindexerImpl.java
+++ b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/search/util/BookmarksFolderBatchReindexerImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.internal.search.util;
diff --git a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/security/permission/BookmarksEntryPermissionUpdateHandler.java b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/security/permission/BookmarksEntryPermissionUpdateHandler.java
index 6b430c0620cf62..fd831c39d020ff 100644
--- a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/security/permission/BookmarksEntryPermissionUpdateHandler.java
+++ b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/security/permission/BookmarksEntryPermissionUpdateHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.internal.security.permission;
diff --git a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/security/permission/BookmarksFolderPermissionUpdateHandler.java b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/security/permission/BookmarksFolderPermissionUpdateHandler.java
index 8a3b1abb9515af..ca3960961eed80 100644
--- a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/security/permission/BookmarksFolderPermissionUpdateHandler.java
+++ b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/security/permission/BookmarksFolderPermissionUpdateHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.internal.security.permission;
diff --git a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/security/permission/resource/BookmarksEntryModelResourcePermissionRegistrar.java b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/security/permission/resource/BookmarksEntryModelResourcePermissionRegistrar.java
index be5cd8ea0e33e1..6dc19c46872e46 100644
--- a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/security/permission/resource/BookmarksEntryModelResourcePermissionRegistrar.java
+++ b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/security/permission/resource/BookmarksEntryModelResourcePermissionRegistrar.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.internal.security.permission.resource;
diff --git a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/security/permission/resource/BookmarksFolderModelResourcePermissionRegistrar.java b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/security/permission/resource/BookmarksFolderModelResourcePermissionRegistrar.java
index 350808d04f94e1..2f1363d4305674 100644
--- a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/security/permission/resource/BookmarksFolderModelResourcePermissionRegistrar.java
+++ b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/security/permission/resource/BookmarksFolderModelResourcePermissionRegistrar.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.internal.security.permission.resource;
diff --git a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/security/permission/resource/BookmarksPortletResourcePermissionRegistrar.java b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/security/permission/resource/BookmarksPortletResourcePermissionRegistrar.java
index aa42911c5c4477..80591bf309e679 100644
--- a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/security/permission/resource/BookmarksPortletResourcePermissionRegistrar.java
+++ b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/security/permission/resource/BookmarksPortletResourcePermissionRegistrar.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.internal.security.permission.resource;
diff --git a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/settings/definition/BookmarksGroupServiceConfigurationBeanDeclaration.java b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/settings/definition/BookmarksGroupServiceConfigurationBeanDeclaration.java
index 327437b705614d..0bc436903a53a8 100644
--- a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/settings/definition/BookmarksGroupServiceConfigurationBeanDeclaration.java
+++ b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/settings/definition/BookmarksGroupServiceConfigurationBeanDeclaration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.internal.settings.definition;
@@ -20,7 +20,7 @@ import com.liferay.portal.kernel.settings.definition.ConfigurationBeanDeclaratio
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Iván Zaera
+ * @author Iv??n Zaera
  */
 @Component(service = ConfigurationBeanDeclaration.class)
 public class BookmarksGroupServiceConfigurationBeanDeclaration
diff --git a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/social/BookmarksEntryActivityInterpreter.java b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/social/BookmarksEntryActivityInterpreter.java
index 6418beaf49945a..ae300420c5d9f1 100644
--- a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/social/BookmarksEntryActivityInterpreter.java
+++ b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/social/BookmarksEntryActivityInterpreter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.internal.social;
@@ -33,7 +33,7 @@ import org.osgi.service.component.annotations.ReferencePolicy;
 import org.osgi.service.component.annotations.ReferencePolicyOption;
 
 /**
- * @author Juan Fernández
+ * @author Juan Fern??ndez
  * @author Zsolt Berentey
  */
 @Component(
diff --git a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/social/BookmarksFolderActivityInterpreter.java b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/social/BookmarksFolderActivityInterpreter.java
index 87d0e2cd5150cc..ad0efb4dd215bc 100644
--- a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/social/BookmarksFolderActivityInterpreter.java
+++ b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/social/BookmarksFolderActivityInterpreter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.internal.social;
diff --git a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/upgrade/BookmarksServiceUpgrade.java b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/upgrade/BookmarksServiceUpgrade.java
index 5954fbbf24e652..1c47bed8081a32 100644
--- a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/upgrade/BookmarksServiceUpgrade.java
+++ b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/upgrade/BookmarksServiceUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.internal.upgrade;
diff --git a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/upgrade/v1_0_0/UpgradeKernelPackage.java b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/upgrade/v1_0_0/UpgradeKernelPackage.java
index 1517bb28798ec7..6a6a0e424f1ab4 100644
--- a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/upgrade/v1_0_0/UpgradeKernelPackage.java
+++ b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/upgrade/v1_0_0/UpgradeKernelPackage.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.internal.upgrade.v1_0_0;
